/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */

.breadcrumb-container {
  background: #FFF;
  padding: 5px 0;
  .breadcrumb {
    margin: 0;
    border-radius: 0;
    background: 0;
    padding:0;
    font-size: 12px;
    > li > a {
      color: #444;
      text-decoration: none;
      display: inline-block;
      > .fa, > .glyphicon, > .ion {
        margin-right: 5px;
      }
    }
    > li + li:before {
      content: '>\00a0';
      padding: 0 2px;
    }
  }
}
